/* Large Devices, Wide Screens */
@media only screen and (max-width: 1900px) {}
@media only screen and (max-width: 1800px) {}
@media only screen and (max-width: 1700px) {
	.container {padding: 0px 30px;width: 100%;}
	.slide_text .h3{font-size: 35px;}
	.slide_text .h3 span {font-weight: 900;font-size: 50px;}
	.booking_a{right:60px;}
	.slide_content .h3{font-size: 36px;}
	.slide_content .wrapper_>div {padding: 0px 10px;}
	.wrapper_room .item .teaser_info .btn-wrapper{padding-top: 10px;}
	.wrapper_room .item .teaser_info .short_info{margin-bottom: 5px;}
}
@media only screen and (max-width: 1600px) {
.fint img{display: none;}

}
@media only screen and (max-width: 1440px) {
.slick-room-item a {height: 320px;}
.room_item .row-flex .catItemImageGallery {width: 40%;}
.room_item .row-flex .info_room {width: 60%;}
.room_type{max-width: 200px;}
.main_booking .userForm .h3{display: none;}
.header-top>div {padding: 0px 10px;}
.logo_img{height: 50px;}
.fint{font-size: 32px;}
.box .fint {line-height: 1.2em;}
#map_footer117, #map_footer118 {height: 450px;}
.logo span.slogan {font-size: 14px;}
#slider .slick-slide .slick-img{height: 400px;}
#slider .slick-slide {width: 350px;}
#slider .slick-slide.slick-center {width: 800px;}
.module_custom_images_default .sl_custom {height: 320px;}
}
@media only screen and (max-width: 1366px) {
.logo_img {height: 40px;}
.header-top>div {padding: 0px 15px;}
.main_menu .nav>li>a {padding: 0px 10px;}
.wrapper_room .item{padding: 0px 15px;}
.wrapper_room .item .main_img{height: 385px;}
.main_booking .userForm textarea.form-control {width: 200px;}
}
/* 2k-5k Devices */
@media only screen 
and (min-device-width : 1600px) 
and (max-device-width : 5120px) {

} 
@media only screen and (max-width: 1199px) {
.wrapper_room .item .h4{font-size: 22px;font-weight: 400;}
.wrapper_room .item .teaser_info {font-size: 20px;}
.header-top>div{width: auto !important;}
.header-wrapper .social_mobile{position: static;}
.akcii .slick-prev {left: 25px;}
.akcii .slick-next {right: 25px;}
.slide_text .h3 {font-size: 28px;}
.slide_text .h3 span{font-size: 42px;}
.akcii .slick-slide img{height: 190px;}
.slide_content .btn-default{display: none;}
.slide_content {left: 150px;}
.module_custom_images_default{padding: 0px 10px;}
.fint {font-size: 26px;}
.service_wrapper .item {width: 25%;}
.wrapper_room .item .main_img{height: 295px;}
.wrapper_room .item .hover{padding: 0px 30px;}
.service_list li{width: 55px; height: 55px; line-height: 55px;}
.service_list li svg {width: 25px;height: 25px;}
.reviewBlock>div {padding: 0px 30px;}
.is-sticky .small_logo{display: none;}
#slider .slick-slide {width: 300px;}
#slider .slick-slide.slick-center {width: 700px;}
.wrapper_room .item .teaser_info .price{display: flex;display:-ms-flex;display:-webkit-flex;-ms-flex-wrap:wrap;-webkit-flex-wrap:wrap;flex-wrap: wrap;-webkit-box-pack: center;   -webkit-justify-content: center;    -ms-flex-pack: center;}
}
/* Medium Devices, Desktops */
@media only screen and (max-width: 992px) {
}
/* Small Devices, Tablets */
@media only screen and (max-width: 768px) {
.date_wrapper .form-control{max-width: 100px;}
.booking_form .container_block{margin-bottom: 15px;}
.booking_form .row-flex{
    flex-direction: column;
    align-items: center !important;
    justify-content: center;
}
.booking_form .date_wrapper .form-control , .booking_form .form-control{
    max-width: inherit;
    width: 200px;
}
.room_item .catItemTitle a, .rooms .item .title a{font-size: 25px;}
.slick-room-item a {height: 240px;}
.is-sticky .small_logo{display: block;}
#main_menu{display: none;}
.menu-toggle{display: block;}
.room_item.full_room .service_wrapper_{width: 290px;}
.container {padding: 0px 20px;}
.header-wrapper .header-contact {width: 40% !important;}
.main_slider .slick-arrow{width: 50px; height: 50px; line-height: 50px;}
.slick-arrow svg{width: 25px; height: 25px;}
.main_slider .slick-prev {left: 50px;}
.main_slider .slick-next {right: 50px;}
.slide_text {width: 65%;left: 70px;}
#slider .slick-slide {height: 360px;}
.akcii .slick-slide img {height: 160px;}
.slide_content {left: 180px;}
.slide_content .hot_sale .sale {font-size: 45px;}
.slide_content .h3 {font-size: 25px;}
.slide_content .hot_sale .sale_label {font-size: 12px;letter-spacing: 3px;}
.module_custom_images_default .sl_custom {height: 310px;}
.footer_logo{width: 45%;}
.footer_contact{width: 55%;}
.wrapper-side .social_mobile{display: inline-block;}
.wrapper_room .item .main_img {height: 225px;}
.service_list li {width: 50px;height: 50px;line-height: 50px;}
.service_list li svg {width: 22px;height: 22px;}
.wrapper_room .item .hover .text-center{display: none;}
.main_booking .userForm .form-group {margin-bottom: 10px;width: 50%;}
.main_booking .userForm .form-control{max-width: 100%;}
.date-wrapper .form-group{margin-bottom: 0px !important;}
.main_booking .userForm .date input, .main_booking .userForm textarea.form-control{width: 100%;}
.main_booking .userForm .next_bl{width: 100%;text-align: center;}
.main_booking .userForm .submit_bl {margin-top: 0px; width: auto;}
.main_booking .alert{order:3;}
.main_booking .userForm .prev_bl{order:2; width: auto;}
.last_reviews .slick-slide {margin: 0px 10px;}
.mod_review_item .wrapper_link{-ms-flex-wrap: wrap; -webkit-flex-wrap: wrap;flex-wrap: wrap;}
.other_rooms .item {width: 50%;}
}
/* Extra Small Devices, Phones */
@media only screen and (max-width: 480px) {
	.other_rooms .item {width: 100%;}
.room_item .service_list{
	justify-content: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
}
.main_menu_wrapper .wrapper{min-height: 62px;}
.main_booking .userForm .h3{font-size: 22px;}
#slider .slick-slide .slick-img {height: 170px;}
.main_slider .slick-arrow{width: 40px; height: 40px; line-height: 40px;}
.main_slider .slick-prev {left: -20px;}
.main_slider .slick-next {right: -20px;}
#slider .slick-slide.slick-center, #slider .slick-slide {width: 320px;}
.room_item.full_room .service_wrapper_{width: 100%;float: none;text-align: center;margin: 0px;}
.h3, h3 {font-size: 28px;}
.header-top{flex-wrap: -ms-wrap;flex-wrap: -webkit-wrap;flex-wrap: wrap; -webkit-box-pack: center;   -webkit-justify-content: center;    -ms-flex-pack: center;}
.main_menu_wrapper .wrapper{justify-content:center;-webkit-box-pack: center;-webkit-justify-content: center;-ms-flex-pack: center;}
.header-wrapper .header-contact{width: 100% !important; margin: 10px 0px; text-align: center;}
.header-wrapper .logo{margin-bottom: 10px;}
.service_wrapper .item {width: 50%;}
.is-sticky .slogan_wrapper, .is-sticky .header-contact{display: none;}
.logo_img {height: 45px;}
.is-sticky .header-top{padding: 8px 0px;}
.is-sticky .logo{margin: 0px;}
.header-wrapper .sticky-wrapper{height: auto !important;}
.akcii .slick-slide img {height: auto;width: 320px;}
.slide_content .wrapper_{flex-wrap: -ms-wrap;flex-wrap: -webkit-wrap;flex-wrap: wrap;}
.slide_content {left: 0px;bottom: 0px;}
.akcii-slide-img {position: relative; height: 135px;background: #FFE9D3;}
.slide_content .h3 {font-size: 16px;}
.slide_content .hot_sale .sale {font-size: 32px;}
#slider .slick-slide {height: 150px;}
.slide_text {width: 100%;left: 0px;bottom: 0px;top: inherit;padding: 10px;}
.slide_text .h3 {font-size: 21px;}
.slide_text .h3 span {font-size: 32px;}
.main_slider .slide-arrows, .booking_a{display: none;}
.module_custom_images_default .sl_custom {height: 200px;}
.box .fint{text-align: center;}
.wrapper_footer>div{padding: 0px;}
.itemFullText{text-align: justify;}
.service_wrapper .item{padding: 15px 10px;}
.service_wrapper .item .h4 {font-size: 16px;}
.wrapper_room, .wrapper_footer{-ms-flex-wrap: wrap;-webkit-flex-wrap: wrap;flex-wrap: wrap;}
.wrapper_footer{justify-content:center;-webkit-box-pack: center;-webkit-justify-content: center;-ms-flex-pack: center;}
.wrapper_room .item{width: 100%; padding: 0px; margin-bottom: 30px;}
.footer_logo{margin-bottom: 20px;}
.footer_logo, .footer_contact{width: auto; }
.footer_contact{text-align: center;}
.main_booking .userForm{padding: 20px 10px;}
.main_booking .userForm .form-group{width: 100%;}
.main_booking .userForm .date-wrapper .form-group{width: 50%;}
.main_booking .userForm .form-group{display:block; text-align: center;}
.reviewBlock{-ms-flex-wrap: wrap; -webkit-flex-wrap: wrap;flex-wrap: wrap;}
.room_item .row-flex .catItemImageGallery, .room_item .row-flex .info_room {width: 100%;     text-align: center;}
.room_item .btn{margin-bottom: 5px;}
.rooms_cat .short_info{
-webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
}
}
/* Custom, iPhone Retina */
@media only screen and (max-width: 320px) {
 
} 
/*==========  Mobile First Method  ==========*/

/* Custom, iPhone Retina */
@media only screen and (min-width: 320px) {
    
}

/* Extra Small Devices, Phones */
@media only screen and (min-width: 480px) {
   
}

/* Small Devices, Tablets */
@media only screen and (min-width: 769px) {

}

/* Medium Devices, Desktops */
@media only screen and (min-width: 992px) {
 
    
}

/* Large Devices, Wide Screens */
@media only screen and (min-width: 1200px) {
  
}

@media only screen and (min-width: 1600px){
    
}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait)
and (-webkit-min-device-pixel-ratio: 1)  {
  
}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)
and (-webkit-min-device-pixel-ratio: 1)  {
   
}

@media only screen and (max-width: 240px) {

}

@media only screen and (min-width: 768px) and (max-width: 992px) {

}
@media only screen and (min-width: 481px) and (max-width: 767px) {

}

@media only screen and (min-width : 992px) and (max-width : 1200px) {

}  

@media only screen and (min-width: 769px) and (max-width: 1199px) {
  
}



@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape)
and (-webkit-min-device-pixel-ratio: 2) {
 
}

@media print {
 
}
​@media only screen and (max-width: 1440px) and (min-width: 1366px) {

}